Page MenuHomePhabricator

Engage the team to understand the current state of documentation and reporting
Closed, ResolvedPublic

Description

Initial draft of survey questions

  • Your name
  • List all the places that you document your Wikimedia Foundation Research related work to communicate with others what you do or to track your work?
PlatformMore specification about the platform to make it more specific. For example, etherpad - ResearchWeeklyAudience (Who do you write the documentation or report on this platform for?)What do you use this specific documentation place for?Can this documentation/reporting be dropped?If Yes to the previous question, where does the information get reported instead?

For each platform, expand what you use it for in bullet-points. Please be as brief as possible. (Note that the answer to this question includes even your weekly reports in ResearchWeekly)

Event Timeline

leila created this task.Jul 18 2019, 2:00 AM
leila moved this task from Staged to In Progress on the Research board.Nov 1 2019, 8:27 PM
leila added a comment.Nov 20 2019, 9:26 PM

This discussion happened during FY20 Research offsite. The current state of documentation is captured in https://office.wikimedia.org/wiki/Research/Documentation and we're working on the future state of documentation in Research which will conclude by 2019-12-30.

leila closed this task as Resolved.Nov 20 2019, 9:26 PM